;SDL
{"air"
	{on detonate
		{if stuff "molotov_coctail"
			{spawn "ex_molot"}
		else stuff "dynamite"
			{spawn "ex_bomb_big"}
		else stuff "grenade"
			{spawn "ex_air_big"}
		else stuff "big shell fg bomb"
			{spawn "ex_bomb_big"}
		else stuff "size4"
			{spawn "ex_air_big2"}
;		else stuff "zenite"
;			{spawn "ex_air_norm"}
;		else stuff "shell fg"
;			{spawn "ex_air_big"}
;		else stuff "mortar"
;			{spawn "ex_air_big"}
;		else stuff "bazooka"
;			{spawn "ex_air_big"}
		}
	}
}
